Page MenuHomePhabricator

$3 in logentry-rights-rights should support gender
Closed, ResolvedPublic

Description

$3 in logentry-rights-rights should support gender. It currently doesn't appear to do so, as it's a link to a user page. If that user page is on another wiki, gender cannot be determined, but if it's on the local wiki, it can be, and should be.

Details

Reference
bz50583
Related Gerrit Patches:

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:02 AM
bzimport added projects: MediaWiki-Logging, I18n.
bzimport set Reference to bz50583.
bzimport added a subscriber: Unknown Object (MLST).
siebrand created this task.Jul 2 2013, 1:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 31 2015, 1:21 PM

I'll work on this

Change 266473 had a related patch set uploaded (by PranavK):
Add GENDER support to $3 in logentry-rights-rights

https://gerrit.wikimedia.org/r/266473

I'll work on this

@Pranavmk98: Feel free to just directly set yourself as task assignee - no real need to add comments. Thanks! :)
(And thanks for working on this task!)

Change 266473 merged by jenkins-bot:
Add GENDER support to $3 in logentry-rights-rights

https://gerrit.wikimedia.org/r/266473

matej_suchanek closed this task as Resolved.Apr 2 2016, 12:55 PM
matej_suchanek removed a project: Patch-For-Review.
matej_suchanek updated the task description. (Show Details)